.features {
    display: table;
    width: 100%
}

.features h3 {
    font-weight: bold
}

.features > div {
    display: table-row
}

.features > div > div {
    display: table-cell;
    width: 50%;
    height: 21.875rem;
    padding: .9375%;
    border: 1px solid #bfbfbf;
    vertical-align: top
}

.features > div > div:nth-child(1n+2) {
    border-left-style: none
}

.features > div > div > img:first-child {
    margin: 0 0 3.54906%
}

.features > div > div > img:first-child ~ * {
    margin-left: 5.01044%;
    margin-right: 5.01044%;
    line-height: 1.75
}

.features > div:nth-child(1n+2) > div {
    border-top-style: none
}

.features > div > div > p > a {
    display: inline-block;
    margin-top: 10px;
    text-decoration: #00ac7a;
    color: #18bd8d;
}
.features > div > div > p > a:hover {
    text-decoration: underline;
}

.features > div > div > p > small {
    display: inline-block;
    margin-top: .83333em;
    font-size: 75%;
    line-height: 1.5;
}
